Subject: Re: QUERY: Permaculture training course (fwd)
From: [email-masked] (Larry London)
Date: 24 May 1994 14:19:52 -0400
Newsgroups: alt.sustainable.agriculture

---------- Forwarded message ----------
Date: Tue, 24 May 1994 12:55:53 EDT
From:[email-masked]
To: [email-masked],
    "Rachel R. Freifelder" <[email-masked]>
Cc: [email-masked]
Subject: Re: QUERY: Permaculture training course

> Date sent:      Sat, 21 May 94 23:08:32 -0700
> From:           [email-masked] (Rachel R. Freifelder)
> To:             [email-masked]
> Subject:        QUERY: Permaculture training course
> Copies to:      [email-masked]

> A posting a few days ago described a permaculture training course that will be
> held at Acorn Farms in August...part of that posting follows.
> 
> 
> > All books are available through the
> >  Permaculture Activist (615) 583-2294
> >
> > How much & where do I sign up ?
> >
> > The 8 day course is $525.00.  This fee includes tuition, superb vegetarian
> > meals, camping space, a subscription to the "Permaculture Activist," and
> > lots of fun.  There will be four bedrooms available at additional cost.
> > There is a $50.00 discount for full payment  by June 15.  Some work-study
> > opportunites and barter are negotiable.  Preregistration is $150.00,
> > non-refundable.  If interested please contact:
> >         Martin  Jelenc c/o Acorn Farms
> >         760 Hwy 92, Belleville WI 53508
> >          (608) 832 - 6277, early morning is best
> 
> It sounds excellent but is quite expensive; I and a few members of the Dancing
> Rabbit Community Project are debating the value of sending one participant.
> We don't know anything about the organization or the instructors, although I am
> familiar with some of the books.  Does anyone on sanet-mg have any advice on 
> this course or the parties involved?  Please send responses to
> 
> [email-masked]
> 
> Thank you,
> Rachel Freifelder
Hi Rachel, I sent a message to Merrill, perhaps she could forward it 
to you if it didn't make the network.  Peter Bane is from Tennessee, 
and Chuch Marsh is from North Carolina.  They have been doing 
Permaculture for quite a few years and have taught courses all over 
North America including more temperate climates like here in Ontario 
Canada.  They haven't taught courses elsewhere in the world but they 
have extensive travelling background investigating permaculture in 
Europe and Australia.  They do have plenty of information on what 
temperate climate plants and trees are useful in permaculture. Hope 
this helps.

John VanLeeuwen
Agroecosystem Health Program
211 Blackwood Hall, U. of Guelph
Guelph Ontario Canada
(519) 824-4120 X3675
fax   763-4686
>